Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 May 2025 11:11:34 +0300

Pärnu Linnavalitsus menetleb praegu kasutusloa taotlust nr 2511371/16555 
aadressile Pärnu maakond, Pärnu linn, Pärnu linn, Ehitajate tee T1 // 
Ehitajate tee T5 // Ehitajate tee T6 // Lille tn 46 // Lille tänav T8 // 
Raba tänav T6 (Raba - Ehitajate tee ristmikul asuva soojatrassi ümberehitus) 
ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: kaitsevööndis tegutsemine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27376350>  (menetlus nr: 
490549), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 26.05.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (TOOMAS PETERSON) poole.